package com.sifang.modules.order.service;

import com.sifang.modules.order.dao.CustomerTelephoneIncomeDao;
import com.sifang.modules.order.entity.CustomerTelephoneIncome;
import com.sifang.modules.sys.common.service.BaseService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.Date;

@Service
public class CustomerTelephoneIncomeService extends BaseService {
    @Autowired
    CustomerTelephoneIncomeDao incomeDao;

    public void save(String tel) {
        CustomerTelephoneIncome income = new CustomerTelephoneIncome();
        income.setIncomeTime(new Date());
        income.setTelephone(tel);
        incomeDao.save(income);
    }
}
